.navbar {
  font-size: 1.2rem;
  background-color: $medium-dark-grey;
  display: flex;
  align-items: center;
  min-height: 100px;
  @media (max-width: 767.98px) {
    min-height: inherit;
  }

  .nav-item {
    display: flex;
    align-items: center;
  }

  .nav-link {
    color: $medium-light-grey;

    &.active {
      color: $primary-white;
    }
  }
}

.nav-logo {
  margin-right: 50px;
  @media (max-width: 767.98px) {
    margin-right: 0;
  }
  width: 100px !important;
  height: 105px !important;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url("assets/images/icons/BlackSpiritEfficiency.png");

  &:hover {
    width: 100px !important;
    height: 105px !important;
    background-image: url("assets/images/icons/BlackSpiritEfficiency-contour.png");
    background-size: contain;
  }
}

.navbar {
  font-size: 1.2rem;
  background-color: $medium-dark-grey;
  display: flex;
  align-items: center;
  min-height: 100px;
  @media (max-width: 767.98px) {
    min-height: inherit;
  }

  .nav-item {
    display: flex;
    align-items: center;
  }

  .nav-link {
    color: $medium-light-grey;

    &.active {
      color: $primary-white;
    }
  }
}

.nav-logo {
  margin-right: 50px;
  @media (max-width: 767.98px) {
    margin-right: 0;
  }
  width: 100px !important;
  height: 105px !important;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url("assets/images/icons/BlackSpiritEfficiency.png");

  &:hover {
    width: 100px !important;
    height: 105px !important;
    background-image: url("assets/images/icons/BlackSpiritEfficiency-contour.png");
    background-size: contain;
  }
}

.navbar-admin {
  align-items: center;
  justify-content: center;
  @media (max-width: 991.98px) {
    flex-direction: column;
    gap: 15px;
  }

  button {
    padding: 5px;

    a {
      padding: 0;
    }
  }

  button + button {
    margin-left: 15px;
  }
}
